Subject: re : lo with discourse scope

From: "G. Dyke" <[email-masked]>
Date: Sat, 3 Nov 2001 12:52:51 +0100

> "An/This Englishman walks into an Irish pub. He goes up to the bar and..."
>
> Which Englishman?
> It doesn't matter -- any old Englishman.
> So not {le glico} then?
> No.
> So {lo glico}?
> Well, no, because its quantifier should bind only what is within its
scope,
> yet throughout the rest of the joke, "he" and "le glico" refer back to the
> Englishman.
> So what we need is a way to indicate an existential quantifier that has
scope
> over an entire text?
> Yes.
> And how do we do that?
> I've no idea. I'll ask The List.
>
> --And.
>
I think I'd use {lo'e} here... (Or le'e if I wanted to be influenced by the
ma'oste), I'd then "call" him back with {gy}

GD